/*----"tariffs-month"------------------  */
.tariffs-month {
  padding-top: 39px;
  padding-bottom: 48px;
  background: var(--color-bg2);
}
.providers .tariffs-month {
  margin-top: 67px;
  margin-bottom: 80px;
}
.providers-house .tariffs-month {
  margin-top: 51px;
  margin-bottom: 50px;
}
.tariffs-month h2 {
  text-align: center;
}
.tariffs-month .title-text {
  padding-top: 21px;
  padding-bottom: 42px;
  max-width: 867px;
  margin: 0 auto;
}
.tariffs-month-count-item{
  display: none;
  font-size: 18px;
  font-weight: 600;
  line-height: 23px;
  color: var(--color-text-gray1);
  text-align: end;
  margin-bottom: 16px;
}
.tariffs-month-bg{
  background: var(--color-bg2);
}
.tariffs-month-cards {
  display: flex;
}
.tariffs-month-cards__item {
  position: relative;
  width: 280px;
  background: var(--color-white);
  box-shadow: 0px 0px 10px #e3e4ee;
  border-radius: 6px;
  padding: 16px 17px 22px 20px;
  margin-right: 19px;
}
.tariffs-month-cards__item:last-child {
  margin-right: 0;
}
.tariffs-month-cards__item .lbl-top {
  position: absolute;
  top: -10px;
  right: 17px;
  font-size: 12px;
  font-weight: 600;
  padding: 4px 8px;
  color: var(--color-white);
  border-radius: 5px;
}
.tariffs-month-cards__top {
  text-align: center;
}
.tariffs-month-cards__top__img {
  display: inline-block;
  position: relative;
  width: 48px;
  height: 48px;
  border: 1px solid #ecf0f4;
  border-radius: 50%;
}
.tariffs-month-cards__top__img img {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}
.tariffs-month-cards__top h3 {
  padding-top: 3px;
  padding-bottom: 6px;
  font-size: 12px;
  line-height: 16px;
}
.tariffs-month-cards__top h4 {
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
}
.tariffs-month-cards__top p {
  font-size: 14px;
  line-height: 17px;
  color: var(--color-text-gray1);
}
.tariffs-month-cards__middle {
  display: flex;
  justify-content: center;
  margin-top: 23px;
}
.tariffs-month-cards__middle-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  margin-right: 44px;
}
.tariffs-month-cards__middle-item:last-child {
  margin-right: 0;
}
.tariffs-month-cards__middle-item span {
  margin-top: 4px;
  font-size: 24px;
  font-weight: 600;
}
.tariffs-month-cards__middle-item p {
  display: block;
  font-size: 12px;
  color: var(--color-text-gray3);
}
.tariffs-month-cards-bottom {
  text-align: center;
  margin-top: 29px;
}
.bottom-revers.tariffs-month-cards-bottom {
  display: flex;
  flex-direction: column-reverse;
  margin-top: 11px;
}
.tariffs-month-cards-bottom span {
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}
.bottom-revers.tariffs-month-cards-bottom span {
  padding-bottom: 35px;
}
.tariffs-month-cards-bottom p,
.bottom-revers.tariffs-month-cards-bottom p > span {
  font-size: 12px;
  line-height: 16px;
  padding-top: 7px;
  padding-bottom: 14px;
}
.bottom-revers.tariffs-month-cards-bottom p {
  padding-top: 0;
  padding-bottom: 2px;
  color: var(--color-text-gray3);
}
.bottom-revers.tariffs-month-cards-bottom p > span {
  text-decoration-line: line-through;
}
.tariffs-month-cards-bottom-btn a {
  width: 100%;
  background: var(--color-blue-hover-text);
  color: var(--color-white);
  display: inline-block;
  text-align: center;
  cursor: pointer;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  padding: 13px 0;
  border-radius: 4px;
  transition: all 0.3s ease;
}
.tariffs-month-cards-bottom-btn a:hover {
  background: var(--color-blue-hover-button);
}
